{
	"replace": false,
	"values": [
    "#exotelcraft:base_stone_exotel",
	"exotelcraft:exotel_dirt",
	"exotelcraft:exotel_grass_blue",
	"exotelcraft:exotel_grass_orange",
	"exotelcraft:exotel_grass_purple",
	"minecraft:gravtater"
  ]
}